### Property

# Clutter GridLayout:row-spacing

#### Declaration

    property row-spacing: guint [ read, write ]

#### Description [src]

The amount of space in pixels between two consecutive rows.

Type:`guint`

Default value | 0
Getter method | `clutter_grid_layout_get_row_spacing()`
Setter method | `clutter_grid_layout_set_row_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no